html,body{margin: 0;padding: 0;}
/* body设置最大宽度并居中防止4K屏 */
body{max-width: 1920px;margin: 0 auto;font-family: "微软雅黑",arial,helvetica,sans-serif,"宋体"; font-size: 16px; color:#333;}
a{text-decoration: none;}
ul,h1,h2,h3,h4,h5{list-style: none;padding: 0;margin: 0;}
.fl{float: left;}
.fr{float: right;}
.clearfix{clear: both;}


/* 头部导航 */
.header-box{width: 100%;min-width: 1200px;height: 100px;background: #ca211d;padding-top:1px;box-sizing: border-box;}
.header{width: 80%;margin: 0 auto;}
.logo{margin-top: 22px;float: left;}
.frnavbox{float: right;margin-top: 30px;}
.nav{float: left;}
.nav li{float: left;position: relative;}
.nav li :hover{background: #b51814;}
.nav li a{width: 140px; display: block;line-height:48px;color:#fff;font-weight: bold;font-size: 20px;text-align: center;}
.seconav{position: absolute;z-index: 99999;background:#fff;display: none;}
.nav li .seconav a{width: 100%;min-width: 140px; display: block;font-weight: normal;font-size: 18px;color:#ca211d;white-space:nowrap;padding: 0 30px;text-align: center;box-sizing: border-box;}
.nav li:hover .seconav{background: #fff;display: block;}
.nav li .seconav a:hover{background: #b51814;color: #fff;}

.searchbox{float:right;margin-top: 12px;position: relative;width: 150px;height: 24px;margin-left: 20px;}
.searchinp{width: 136px;height: 24px;border: 0;outline: none;padding-left: 8px;display: none;font-size: 12px;}
.searchicon1,.searchicon2{position: absolute;bottom: 0px;right: 100px;}
.searchicon2{display: none;}

@media screen and (min-width:1270px) and (max-width:1640px){
    .header{width: 1200px;}
    .nav li a{width: 110px;}
    .nav li .seconav a{padding: 0 14px;min-width: 110px;}
}
@media (max-width:1270px){
    .header{width: 1130px;}
    .nav li a{width: 98px;}
    .nav li .seconav a{padding: 0 8px;min-width: 98px;}
}


/* 公共样式居中盒子 */
.pcmaxbox{width: 1290px;margin: 0 auto;}
@media (max-width:1360px){
    .pcmaxbox{width: 1200px;}
}


/* 底部foot */
.footerbox{width: 100%;min-width:1200px;height:222px;background: #cd0000;padding-top: 1px;color: #fff;}
.footlogo{width: 443px;padding-top: 40px;float: left;}
.linkbox{width: 397px;height: 146px;background: url('../nimages/footlbor.png') no-repeat center;float: left;margin-left: 58px;}
.linklist{width: 210px;margin: 0 auto;padding-top: 38px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.linklist li{display: flex;align-items: center;margin-bottom: 22px;}
.linkicon{display: block;width: 17px;height: 17px;}
.linktit{font-size: 14px;color: #fff;margin-left: 8px;}
.linktit:hover{text-decoration:underline;}
.contactbox{width: 308px;font-size: 14px;padding-top: 38px;float: right;}
.contactbox li{display: flex;align-items: center;margin-bottom: 22px;}
.conticon{display: block;width: 19px;height: 19px;}
.contit{margin-left: 12px;font-size: 14px;text-align: justify;}
.foot{height: 42px;border-top: 1px solid #e53939;line-height: 42px;font-size: 14px;text-align: center;margin-top: 18px;}
@media (max-width:1360px){
    .footlogo{width: 398px;}
    .footlogo img{width: 100%;} 
}